Installation of patch sfha-rhel6_x86_64-6.1.0.200 fails with CPI ERROR V-9-40-5520 Kernel Release 2.6.32-358.el6.x86_64 found on server_name is not supported

Installation of patch sfha-rhel6_x86_64-6.1.0.200 fails with CPI ERROR V-9-40-5520 Kernel Release 2.6.32-358.el6.x86_64 found on server_name is not supported

Article: 100012547
Last Published: 2014-04-28
Ratings: 0 1
Product(s): InfoScale & Storage Foundation

Problem

Patch sfha-rhel6_x86_64-6.1.0.200 is a combined patch for support of Storage Foundation & High Availability Solutions (SFHA) on Red Hat Enterprise Linux (RHEL) 6.5 & Oracle Linux (OL) 6.5. This combined patch can only be installed on systems with RHEL 6.5 or OL 6.5. Attempts to install this patch on RHEL/OL systems without RHEL/OL 6.5 installed will result in the error message below.

Error Message

CPI ERROR V-9-40-5520 Kernel Release 2.6.32-358.el6.x86_64 found on <server_name> is not supported. The following Kernel Release are supported to install this product:

        RHEL6 U5 (2.6.32-431.el6)

Solution

Patch sfha-rhel6_x86_64-6.1.200 can only be installed on systems with RHEL 6.5 & OL 6.5

If you require some of the fixes included in this patch for RHEL5, RHEL 6.3 or RHEL6.4 systems, consider the individual patches below:

File System VxFS

fs-rhel5_x86_64-6.1.0.200

fs-rhel6_x86_64-6.1.0.200

Oracle Disk Manager (ODM)

odm-rhel5_x86_64-6.1.0.100

odm-rhel6_x86_64-6.1.0.100

Cluster Server

vcs-rhel6_x86_64-VRTSllt-6.1.0.100 (This applies to RHEL6 only)

Later public patches will be made available on SORT


Applies To

Storage Foundation & High Availability Solutions 6.1

RHEL 5.5, 5.6, 5.7, 5.8, 5.9

RHEL 6.3,6.4

OL 6.3, 6.4

Was this content helpful?